{% extends 'index.html' %}

{% block container %}
<table class="table">
	<th>Nombre</th>
	<th>Raza</th>
	<th>Registro</th>
	<th></th>
	<th></th>
	{% for pato in patos %}
		<tr>
			<td>{{pato.nombre}}</td>
			<td>{{pato.raza}}</td>
			<td>{{pato.date}}</td>
			<td><a href="{% url 'Patos:Detalles' pato.id %}">Detalles</a></td>
			<td><a href="{% url 'Patos:Actualizar' pato.id %}">Actualizar</a></td>
			<td><a href="{% url 'Patos:Eliminar' pato.id %}">Eliminar</a></td>
		</tr>
	{% endfor %}
</table>
			<a class="btn btn-outline-dark" href="{% url 'Patos:Crear'%}">Nuevo</a>

{% endblock %}